# translation of libkickermenu_konsole.po to Dutch
# Copyright (C) 2005 Free Software Foundation, Inc.
# Rinse de Vries <rinsedevries@kde.nl>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: libkickermenu_konsole\n"
"POT-Creation-Date: 2005-04-13 00:54+0200\n"
"PO-Revision-Date: 2005-01-09 19:45+0100\n"
"Last-Translator: Rinse de Vries <rinsedevries@kde.nl>\n"
"Language-Team: Dutch <nl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: konsole_mnu.cpp:134
msgid "New Session at Bookmark"
msgstr "Nieuwe sessie bij bladwijzer"

#: konsole_mnu.cpp:163
#, c-format
msgid ""
"_: Screen is a program controlling screens!\n"
"Screen at %1"
msgstr "Screen op %1"

#: konsole_mnu.cpp:171
msgid "Reload Sessions"
msgstr "Sessies herladen"

#: konsolebookmarkmenu.cpp:93
msgid "Netscape Bookmarks"
msgstr "Netscape-bladwijzers"
